import request from '@/utils/request'

// 查询驾校报表信息
export function getList(query) {
  return request({
    url: '/order/info/school/list',
    method: 'get',
    params: query
  })
}
//导出excel
export function exportReport(query) {
  return request({
    url: '/order/info/export',
    method: 'get',
    params: query
  })
}

//发起分账
export function shareProfit(params){
  return request({
    url: '/order/info/shareProfit/'+params.outTradeNo,
    method: 'get',
    params: params
  })
}
